.icon-bg {
  width: 183px;
  height: 183px;
  display: inline-block;

  border-radius: 50%;
  background-color: $navigationDarkerGray;

  i {
    font-size: 72px;
  }
}

.content-icon-wrapper {
  height: 100%;
}

.content-text {
  padding-top: 20px;

  //* {
  //  max-width: 183px;
  //}
}
